Subject: HFL Chat Audit.
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, Shagufa Anam <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 29 Jan 2022 04:51:32 -0700 (MST)

Hi Team, 

Please find the details of HFL chats audited with transcript: 

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
2:53 PM 
Alfonso has joined. 
Alfonso 
2:53 PM 
Hello I had two questions about my purchases 
2:53 PM 
Shane has joined. 
Shane 
2:53 PM 
Welcome to our live chat service. 
Shane 
2:54 PM 
Yes, please help me with your queries. 
Alfonso 
2:54 PM 
Okay first question is I accidentally subscribed for the blood flow optimizer pills I wanted to unsubscribe 
How do I do that? 
Shane 
2:55 PM 
I can do that for you. 
Alfonso 
2:56 PM 
Okay is there anything I need to give u info wise? 
Shane 
2:56 PM 
Please allow me a moment to check this for you. 
Alfonso 
2:56 PM 
Okay 
Shane 
2:57 PM 
As requested, we have cancelled the auto-ship subscription for blood flow optimizer on your behalf. You won't be receiving any future orders until further notice from your end. 
Alfonso 
2:58 PM 
Thank u so much 
Shane 
2:58 PM 
I will also email you regarding this 
Is there anything else I can help you with today? 
Alfonso 
2:58 PM 
Yes I recently ordered the sleep aid pills i don't know what the exact name is but I just orded them like 20mins ago I wanted to know did my order go through? 
Shane 
2:59 PM 
Let me check this for you. 
Alfonso 
3:00 PM 
Okay 
Shane 
3:02 PM 
I would like to inform you that I am not able to find any order from your end for Deep Sleep Formula. 
Alfonso 
3:03 PM 
Okay I'm a have to try and order it again thank u so much u have been a big help! 
Shane 
3:03 PM 
You're most welcome 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! 
Goodbye 
3:04 PM 
Alfonso has left. 
Feedback : Chat was handled absolutely well and as per process guidelines. 

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
6:27 AM 
Aly has joined. 
Aly 
6:27 AM 
Can I take alphaviril and blood flow optimizer at the same time 
6:28 AM 
Harry has joined. 
Harry 
6:28 AM 
Yes, you may mix and match our products - we've had no negative side-effects or interactions reported. Some of our other products actually work together to help you achieve your health goals. 
Is there anything else I can help you with today? 
Aly 
6:29 AM 
I mean swallow both pills at the same time 
Harry 
6:29 AM 
Yes you may do that. 
Aly 
6:30 AM 
how long before I see results? 
Harry 
6:31 AM 
It depends on the individual body how fast it adapts and works with the supplements. 
Aly 
6:31 AM 
Thank you 
Harry 
6:31 AM 
Is there anything else I can help you with today? 
Aly 
6:31 AM 
thank for 
Harry 
6:31 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
6:31 AM 
Harry has left. 
6:32 AM 
Aly has left. 
Feedback : Chat was handled and responded perfectly well and as per process guidelines. 

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
12:57 AM 
Bruce Rogers has joined. 
Bruce Rogers 
12:57 AM 
I called early this morning and requested a change to order #EH-202201280147-211066. 
I was told that the order to could be changed because it had not been shipped. However, in 
checking the order on the website just now, it doesn't appear to have been changed. 
12:57 AM 
Jason has joined. 
Jason 
12:58 AM 
Hi welcome to our live chat, allow me to check this . 
Jason 
1:03 AM 
Bruce, sorry about this, that should not be the case because once the system process it , it goes to the shipping team right away, auto ship changes should be done at least a few days prior to the next processing date... 
1:07 AM 
Bruce Rogers has left. 
Feedback : Jason please advise customers to contact us at least 7 business days prior to the next AS date of they are looking to cancel AS subscription. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
11:05 PM 
Harold has joined. 
Harold11:05 PM 
I want to check on my autoship. What is the website. 
11:05 PM 
Harry has joined. 
Harold11:05 PM 
4hfl 
Harry11:05 PM 
Our website is https://my.4hfl.com/ 
Harold11:06 PM 
thanks 
Harry11:06 PM 
Is there anything else I can help you with today? 
Harold11:06 PM 
Will that show me what items I have in my autoship 
Harry11:07 PM 
Please visit the link below to create your account to manage your auto-ship orders: 
http://4hfl.com/my-account 
11:07 PM 
Harold has left. 

Feedback : The chat was handled well and customer's queries and questions were responded in time however the initial response could have been better and advise about how to manage his account. 

Thanks and Regards, 
Amit